html {
  margin: 0;
  padding: 0;
  overflow-x: hidden;
  overflow-y: auto;
}

body {
  font-family: 'Oxygen';
  overflow: hidden;
}

#navcol-1 .nav-link {
  font-size: 15px;
  font-weight: bold;
  color: #052851;
  transition: all 0.3s ease-in;
}

#navcol-1 .nav-link:hover {
  color: #ff6600;
}

.video-bg {
  min-width: 100%;
  min-height: 100%;
  /* max-height: 100vh; */
  overflow: hidden;
  width: auto;
  height: auto;
  z-index: -100;
  top: 0;
  right: 0;
  position: absolute;
  background-color: black;
  /*background-image: url(../../assets/img/lasaAberturaScreenShot.jpg);*/
  background-position: center;
  background-size: cover;
}

@media (min-width: 1200px) {
  .video-bg {
    min-height: 100%;
    width: 100%;
    height: auto;
    min-height: 100%;
    /*background-image: url(../../assets/img/lasaAberturaScreenShot.jpg);*/
  }
}

#top {
  width: 100%;
  height: 100vh;
  background-image: url(../../assets/img/lasaAberturaScreenShot.jpg);
  background-position: center;
  background-size: cover;
  padding-top: 72px;
  padding-bottom: 30px;
  padding-right: 20px;
  padding-left: 20px;
  z-index: 999;
}

@media (min-width: 768px) {
  #top {
    background: transparent;
  }
}

#barrafixa {
  width: 100%;
  min-height: 32px;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10000;
}

.navbar {
  margin-top: 32px;
}
.navbar-brand {
  background: url(../../assets/img/logoLasaAzulMenu.svg);
  background-position: center;
  background-size: 200px;
  background-repeat: no-repeat;
  width: 200px;
  height: 85px;
}

#top h1 {
  text-align: center;
  font-size: 22px;
  color: white;
  font-weight: 100;
  margin-top: 85px;
  text-shadow: 3px 3px 6px rgba(0, 0, 0, 0.65);
}

@media (min-width: 768px) {
  #top h1 {
    font-size: 40px;
    max-width: 800px;
    margin-top: 100px;
  }
}

#top p {
  text-align: center;
  color: white;
  font-size: 13px;
  text-shadow: 2px 3px 4px rgba(0, 0, 0, 0.69);
}

@media (min-width: 576px) {
  #top p {
    max-width: 800px;
    font-size: 18px;
  }
}

.bottom {
  text-align: center;
}

.botao {
  font-size: 12px;
  background: #031b38;
  border: none;
  border-radius: 20px;
  padding: 5px 30px;
  transition: all 0.3s ease-in;
}

.botao:hover {
  background: #00a0c6;
}

.botaoLaranja {
  font-size: 12px;
  background: #fb7b19;
  border: none;
  border-radius: 20px;
  padding: 5px 30px;
  transition: all 0.3s ease-in;
}

.botaoLaranja:hover {
  background: #000000;
}

#quemSomos {
  width: 100%;
  padding-bottom: 40px;
}

#quemSomosConteudo {
  width: 100%;
  padding-top: 40px;
  background-color: black;
}

@media (min-width: 992px) {
  #quemSomosConteudo {
    background-color: black;
    background-image: url(../../assets/img/linhas-de-pesquisa-02.jpg);
    background-repeat: no-repeat;
    background-position: left;
    background-size: contain;
  }
}

#quemSomosConteudo .container {
  max-width: 100%;
  padding-left: 50px;
  padding-right: 50px;
}

@media (min-width: 992px) {
  #quemSomosConteudo .container {
    padding-left: 100px;
    padding-right: 100px;
  }
}

.azul {
  color: #5497c4;
}

.azulClaro {
  color: #22b9dd;
}

.azulCinza {
  color: #457a9d;
}

.azulEscuro {
  color: #031b38;
}

.verde {
  color: #008837;
}

.branco {
  color: white;
}

.preto {
  color: black;
}

.cinza {
  color: #504f4f;
}

.laranja {
  color: #e6aa58;
}

.laranjaEscuro {
  color: #ff6600;
}

.fundoCinza {
  background: #d9d9d9;
}

.fundoPreto {
  background: black;
}

.fundoBranco {
  background: white;
}

.fundoAzul {
  background: #5497c4;
}

.fundoAzulEscuro {
  background: #5497c4;
}

.fundoAzulClaro {
  background: #aec8e7;
}

.fundoLaranja {
  background: #ff6600;
}

.titulo {
  font-size: 28px;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 20px;
}

@media (min-width: 576px) {
  .titulo {
    font-size: 36px;
  }
}

.subtitulo {
  font-size: 22px;
  font-weight: 200;
  text-align: center;
  margin-bottom: 25px;
}

@media (min-width: 576px) {
  .subtitulo {
    font-size: 25px;
  }
}

.subtituloNivel2 {
  font-size: 20px;
  text-align: center;
  font-weight: bold;
}

.convexo {
  width: 100%;
  height: 72px;
  background: url(../../assets/img/convexoP.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  margin-bottom: -2px;
}

@media (min-width: 768px) {
  .convexo {
    width: 100%;
    height: 97px;
    background: url(../../assets/img/convexo.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
  }
}

.linhaPesquisa {
  margin-bottom: 28px;
}

.conteudoLinhaPesquisa {
  padding: 0px;
}

.titulolinhaPesquisa {
  font-size: 14px;
  margin-bottom: 0px;
}

@media (min-width: 768px) {
  .titulolinhaPesquisa {
    font-size: 16px;
  }
}

.resumoLinhaPesquisa {
  font-size: 12px;
}

@media (min-width: 768px) {
  .resumoLinhaPesquisa {
    font-size: 14px;
  }
}

#perfil {
  margin-top: 0px;
  width: 100%;
  padding: 20px;
}

#perfil .container {
  max-width: 860px;
}

.perfilBox {
  padding: 15px;
}

.perfilUsuarioConteudo {
  width: 100%;
  min-height: 230px;
  padding: 20px;
  text-align: center;
  border-radius: 10px;
  box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.2);
}

.iconePerfilUsuario {
  font-size: 60px;
  padding: 0;
  margin: 0px;
}

.tituloPerfilUsuario {
  font-size: 18px;
  line-height: 22px;
  font-weight: bold;
  margin-bottom: 0px;
}

.textoPerfilUsuario {
  font-size: 12px;
}

@media (min-width: 576px) {
  .textoPerfilUsuario {
    font-size: 14px;
  }
}

#equipe {
  padding-top: 40px;
  padding-right: 10px;
  padding-bottom: 40px;
  padding-left: 10px;
}

#equipe .container {
  max-width: 860px;
}

.staff {
  text-align: center;
  margin: 0;
}

.staff i {
  margin-right: 2px;
}

.staff img {
  width: 120px;
  height: 120px;
  margin-bottom: 15px !important;
}

.staffNome {
  font-size: 13px;
  font-weight: bold;
  margin-bottom: 0px;
}

.staffCargo {
  font-size: 12px;
  margin-bottom: 0px;
}

.staffTelefone {
  font-size: 11px;
  margin-bottom: 0px;
}

.staffIDs {
  font-size: 12px;
  margin-bottom: 0px;
  padding: 0px;
}

.staffIDs a {
  text-decoration: none;
  margin-bottom: 0px;
  color: #031b38;
}

.staffIDs a:hover {
  text-decoration: underline;
}

.staffLattes {
  font-size: 12px;
  margin-bottom: 0px;
}

.staffLattes a {
  text-decoration: none;
  color: #031b38;
}

.staffLattes a:hover {
  text-decoration: underline;
}

#noticias {
  width: 100%;
  padding-top: 40px;
  padding-right: 20px;
  padding-bottom: 40px;
  padding-left: 20px;
}

#noticias .container {
  max-width: 860px;
}

.boxNoticia {
  padding: 15px;
}

.noticiaConteudo {
  min-height: 180px;
  padding: 0px;
  margin: 0px;
}

@media (min-width: 576px) {
  .noticiaConteudo {
    min-height: 250px;
  }
}

@media (min-width: 768px) {
  .noticiaConteudo {
    min-height: 220px;
  }
}

@media (min-width: 992px) {
  .noticiaConteudo {
    min-height: 270px;
  }
}

.boxNoticia a {
  text-decoration: none;
}

.noticiaConteudo i {
  font-size: 11px;
  margin-right: 5px;
  color: #457a9d;
}

.tituloNoticia {
  font-size: 15px;
  font-weight: bold;
  margin: 0px;
  margin-top: 10px;
  margin-bottom: 5px;
}

.autorNoticia,
.dataNoticia,
.categoriaNoticia,
.tagNoticia {
  font-size: 12px;
  padding: 0px;
  margin: 0px;
  color: #457a9d;
}

.autorNoticia a,
.dataNoticia a,
.categoriaNoticia a,
.tagNoticia a {
  color: #457a9d;
}

.autorNoticia a:hover,
.dataNoticia a:hover,
.categoriaNoticia a:hover,
.tagNoticia a:hover {
  text-decoration: underline;
}

.categoriaNoticia {
  font-size: 11px;
  text-transform: uppercase;
  margin-bottom: 5px;
}

.textoNoticia {
  font-size: 13px;
}

#mailing {
  padding-top: 80px;
  padding-right: 10px;
  padding-bottom: 120px;
  padding-left: 10px;
}

#mailing .container {
  max-width: 860px;
}

#mailing p {
  margin-bottom: 40px;
}

.mc4wp-form-fields {
  display: block;
}

@media (min-width: 768px) {
  .mc4wp-form-fields {
    display: flex;
  }
}

.mc4wp-form-fields input {
  font-size: 14px;
  background-color: #e3e3e3 !important;
  border: 0;
  width: 100%;
  padding: 8px;
  margin: 0px 0px 8px 0px;
  border-radius: 5px;
}

@media (min-width: 768px) {
  .mc4wp-form-fields input {
    margin: 0px 8px;
  }
}

.mc4wp-form-fields .btn {
  margin: 0;
  padding-left: 20px !important;
  padding-right: 20px !important;
  text-align: center;
  font-weight: bold;
  background: #031b38 !important;
  height: calc(2.25rem + 2px);
  padding-right: 0;
  color: #ffffff !important;
  border-radius: 20px;
}

.mc4wp-alert {
  margin-top: 24px;
}

@media (min-width: 768px) {
  .mc4wp-alert {
    margin-top: 32px;
  }
}

/*@media (min-width: 768px) {
  .mc4wp-form-fields.btn {
    padding-right: 50px;
  }
}*/

.mc4wp-form-fields .btn:hover {
  margin: 0;
  padding: 0;
  padding-right: 0;
  color: #ffffff !important;
  background: #00a0c6 !important;
}

#lasa {
  min-height: 340px;
  background: url(../../assets/img/fotoSmokeDark.jpg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  padding-top: 40px;
  padding-right: 50px;
  padding-left: 50px;
  padding-bottom: 40px;
}

@media (min-width: 992px) {
  #lasa {
    min-height: 560px;
  }
}

@media (min-width: 1200px) {
  #lasa {
    min-height: 850px;
  }
}

#producaoConteudo {
  width: 100%;
  padding-top: 40px;
  padding-right: 20px;
  padding-left: 20px;
  padding-bottom: 20px;
}

#producaoConteudo .container {
  max-width: 860px;
}

.producaoImagem {
  width: 110px;
  height: 110px;
  padding: 30px;
  background: #256e9f;
  border-radius: 65px;
  margin-bottom: 10px;
  transition: all 0.3s ease-in;
}

.textoProducao {
  text-align: center;
  font-size: 16px;
  font-weight: bold;
  transition: all 0.3s ease-in;
}

.producaoBox {
  margin-bottom: 20px;
}

.producaoBox a {
  text-decoration: none;
}

.producaoImagem:hover {
  background: #093655;
}

.textoProducao:hover {
  color: #256e9f;
}

#publicacoesConteudo {
  margin-top: -2px;
  min-height: 300px;
  padding-top: 20px;
  padding-right: 20px;
  padding-bottom: 30px;
  padding-left: 20px;
}

#publicacoesConteudo .container {
  max-width: 860px;
}

.publicacaoBox {
  width: 100%;
  min-height: 300px;
  padding: 10px 20px;
  text-align: center;
  border-radius: 10px;
  margin-top: 25px;
  margin-bottom: 20px;
}

.textoPublicacaoBox {
  font-size: 12px;
  text-align: left;
}

#serrapilheira {
  min-height: 400px;
  padding-top: 40px;
  padding-right: 20px;
  padding-bottom: 40px;
  padding-left: 20px;
  background: #767676;
  /* Old browsers */
  background: -moz-linear-gradient(top, #767676 0%, #121212 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #767676 0%, #121212 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #767676 0%, #121212 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#767676', endColorstr='#121212',GradientType=0 );
}

.testeiraSerrapilheira {
  margin-bottom: 20px;
  max-height: 430px;
}

@media (min-width: 576px) {
  .testeiraSerrapilheira {
    margin-bottom: 20px;
    max-height: 160px;
  }
}

@media (min-width: 768px) {
  .testeiraSerrapilheira {
    margin-bottom: 10px;
    max-height: 200px;
  }
}

@media (min-width: 992px) {
  .testeiraSerrapilheira {
    margin-bottom: 10px;
    max-height: 460px;
  }
}

.fotoSerrapilheira {
  margin-bottom: 30px;
}

.textoSerrapilheira {
  font-size: 12px;
  text-align: justify;
}

@media (min-width: 768px) {
  .textoSerrapilheira {
    font-size: 14px;
  }
}

#links {
  min-height: 500px;
  background: #5497c4;
  /* Old browsers */
  background: -moz-linear-gradient(top, #5497c4 0%, #2a4c62 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #5497c4 0%, #2a4c62 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #5497c4 0%, #2a4c62 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5497c4', endColorstr='#2a4c62',GradientType=0 );

  padding-top: 40px;
  padding-right: 20px;
  padding-bottom: 40px;
  padding-left: 20px;
}

#links .container {
  max-width: 860px;
}

.linksImagem {
  margin-bottom: 30px;
}

@media (min-width: 768px) {
  .linksImagem {
    margin-bottom: 0px;
  }
}

#links a {
  display: block;
  text-decoration: none;
  text-align: center;
  color: white;
  transition: all 0.3s ease-in;
}

.textoLink {
  font-size: 13px;
  line-height: 16px;
  margin-bottom: 15px;
}

@media (min-width: 768px) {
  #links a {
    text-align: left;
  }
}

#links a:hover {
  color: rgb(6, 32, 50);
}

#contato {
  padding-top: 40px;
  padding-bottom: 0px;
}

.localizacaoContato {
  width: 100%;
  /*height: 300px;*/
  margin-bottom: 20px;
}

@media (min-width: 768px) {
  .localizacaoContato {
    width: 100%;
    height: 500px;
  }
}

.fundoContato {
  background: url(../../assets/img/fundoContato.png);
  background-repeat: no-repeat;
  background-position: left bottom;
}

.fundoContato .container {
  max-width: 860px;
}

.textoContato {
  padding: 20px;
}

.textoContato img {
  width: 180px;
  display: block;
  margin: 0 auto;
  margin-bottom: 20px;
}

@media (min-width: 768px) {
  .textoContato img {
    margin: 0;
    margin-bottom: 20px;
  }
}

.textoContato p {
  font-size: 12px;
  margin-bottom: 0px;
  text-align: center;
}

@media (min-width: 768px) {
  .textoContato p {
    text-align: left;
  }
}

.formContato {
  padding: 20px;
}

.wpcf7 input[type='text'],
.wpcf7 input[type='tel'],
.wpcf7 input[type='email'],
.wpcf7 textarea {
  border: 1px solid #eee;
  width: 100%;
  font-size: 12px;
  color: #031b38;
  border-color: #031b38;
  background: rgba(255, 255, 255, 0.68);
  padding: 8px;
}

.wpcf7-submit {
  color: white;
  font-size: 12px;
  background: #031b38;
  border: none;
  border-radius: 20px;
  padding: 5px 30px;
  transition: all 0.3s ease-in;
}

.wpcf7-submit:hover {
  background: #00a0c6;
}

#rodape {
  min-height: 300px;
  padding-top: 40px;
  padding-right: 40px;
  padding-bottom: 30px;
  padding-left: 40px;
}

.rodapeImagem img {
  width: 200px;
  margin-bottom: 20px;
}

.rodapeLinks {
  margin-bottom: 20px;
}

.rodapeLinks p {
  font-size: 14px;
  margin-bottom: 8px;
  text-align: center;
}

@media (min-width: 576px) {
  .rodapeLinks p {
    text-align: left;
  }
}

.rodapeLinks ul {
  list-style-type: none;
  padding-left: 0;
}

.rodapeLinks a {
  font-size: 12px;
  display: block;
  line-height: 30px;
  text-decoration: none;
  text-align: center;
  color: white;
  transition: all 0.3s ease-in;
}

@media (min-width: 576px) {
  .rodapeLinks a {
    text-align: left;
  }
}

.rodapeLinks a:hover {
  color: rgb(147, 206, 69);
}

.redesSociais {
  margin-bottom: 10px;
}

.iconesRedesSociais {
  width: 35px;
  margin-right: 8px;
}

.linksRedesSociais {
  color: white;
  text-decoration: none;
  font-size: 12px;
  transition: all 0.3s ease-in;
}

.linksRedesSociais:hover {
  color: rgb(255, 100, 38);
  text-decoration: none;
}

.rodapeDireitos p {
  font-size: 11px;
  text-align: center;
  color: white;
  margin-top: 20px;
}

.conteudo {
  margin-top: 100px;
  padding-top: 30px;
  padding-bottom: 30px;
  padding-right: 0px;
  padding-left: 0px;
}

.conteudo .container {
  max-width: 960px;
  padding: 0px 30px;
}

.conteudo .barraTitulo {
  padding-top: 20px;
  padding-bottom: 1px;
  margin-bottom: 20px;
}

.blog {
  margin-bottom: 40px;
}

.blog img {
  float: left;
  margin-right: 20px;
}

.noticia {
  min-height: 150px;
}

.separadorNoticia {
  width: 100%;
  border-top: 1px solid gray;
  margin-top: -5px;
  margin-bottom: 10px;
}

.blog .tituloNoticia {
  font-size: 18px;
  font-weight: bold;
  margin: 0px;
  margin-top: 10px;
  margin-bottom: 0px;
}

.blog .autorNoticia,
.blog .dataNoticia,
.blog .categoriaNoticia,
.blog .tagNoticia {
  font-size: 12px;
  padding: 0px;
  margin: 0px;
  color: #457a9d;
}

.autorNoticia a,
.dataNoticia a,
.categoriaNoticia a,
.tagNoticia a {
  color: #457a9d;
}

.autorNoticia a:hover,
.dataNoticia a:hover,
.categoriaNoticia a:hover,
.tagNoticia a:hover {
  text-decoration: underline;
}

.widget-wrapper h2 {
  text-align: center;
  text-transform: uppercase;
  font-size: 22px;
  font-weight: bold;
  margin-top: 20px;
}

.widget-wrapper:first-child {
  padding: 15px 0;
}

.widget-wrapper > img {
  border: 15px solid #fff;
}

.sideBar {
  border-left: 0px;
}

@media (min-width: 576px) {
  .sideBar {
    border-left: 1px solid #aaa;
  }
}

.search-form {
  padding: 10px;
}

.search-form .button {
  float: right;
  height: 30px;
  background: #031b38;
  color: white;
  border-radius: 10px;
}

.search-form .input {
  overflow: hidden;
  padding: 0 3px 0 0;
}

.search-form .input input {
  width: 100%;
  height: 20px;
  border: 1px solid #aaa;
  border-radius: 20px;
  padding: 14px;
  color: grey;
}

.widget-wrapper .rpwwt-post-title {
  font-size: 14px;
}

.widget-wrapper .rpwwt-post-categories {
  font-size: 12px;
}

.widget-wrapper .rpwwt-post-excerpt {
  font-size: 12px;
}

.conteudo .pages {
  margin-bottom: 20px;
}

@media (min-width: 576px) {
  .conteudo .pages {
    margin-bottom: 0px;
  }
}

.conteudo .pages a {
  color: white;
  font-size: 12px;
  background: #031b38;
  border-radius: 20px;
  padding: 8px 20px;
  text-decoration: none;
  transition: all 0.3s ease-in;
}

.conteudo .pages a:hover {
  background: #00a0c6;
}

/* Estilos dos posts */

.type-post h1 {
  font-weight: bold;
}

.type-post img {
  margin-bottom: 10px;
}

.type-post p i {
  margin-right: 5px;
}

.type-post .meta-info {
  width: 100%;
  margin-bottom: 10px;
}

.type-post .autorNoticia,
.type-post .dataNoticia,
.type-post .categoriaNoticia,
.type-post .tagNoticia {
  font-size: 12px;
  padding: 0px;
  margin: 0px;
  color: #457a9d;
}

.type-post .tagNoticia {
  margin-bottom: 10px;
}

.type-post .content p {
  font-size: 16px;
}

.type-post .content h1 {
  font-size: 24px;
}

.type-post .content h2 {
  font-size: 20px;
  color: pink;
}

.type-post .content h3 {
  font-size: 18px;
}

/* Estilos das páginas estáticas */
.conteudo article h2 {
  font-size: 28px;
  font-weight: 700;
}

.conteudo article h3 {
  font-size: 22px;
  font-weight: 700;
}

.conteudo article h4 {
  font-size: 18px;
  font-weight: 700;
}

.conteudo a {
  font-weight: 700;
  text-decoration: none;
  color: #0480b7;
  transition: all 0.3s ease-in;
}

.conteudo a:hover {
  font-weight: 700;
  text-decoration: none;
  color: #ff6600;
}

.conteudo article .wp-block-cover-text {
  font-size: 24px;
  font-weight: 700;
}

/* Estilo dos ícones de Redes sociais */

.clickShare a i {
  font-weight: normal;
  font-size: 24px;
  margin-left: 5px;
  margin-right: 15px;
  color: #457a9d;
}

@media (min-width: 768px) {
  .clickShare a i {
    margin-right: 0px;
  }
}

@media screen and (min-width: 860px) {
  .linkWhatsapp {
    display: none;
  }
}

.conteudo .tituloBusca {
  display: block;
  width: 100%;
}

.conteudo .subtitulo {
  margin-top: 30px;
}

.staffFullBox {
  padding: 10px;
}

.staffFullConteudo {
  width: 100%;
  min-height: 230px;
  padding: 10px;
  border-radius: 10px;
  box-shadow: 1px 1px 7px 3px rgba(0, 0, 0, 0.38);
}

.staffFullConteudo img {
  width: 120px;
  height: 120px;
  margin-bottom: 10px;
}

.staffFullConteudo i {
  margin-right: 5px;
}

.staffIDsFull {
  width: 100%;
  display: block;
}

.publicacao {
  min-height: 50px;
}

.iconePublicacao {
  width: 45px;
}

.iconePublicacao i {
  font-size: 40px;
}

.textoPublicacao {
  width: 100%;
  padding: 10px;
  font-size: 14px;
}

.textoPublicacao a {
  text-decoration: none;
  color: #031b38;
}

.textoPublicacao a:hover {
  text-decoration: underline;
}

.projeto {
  padding: 10px;
}

.projetoBox {
  width: 100%;
  /* min-height: 500px; */
  padding: 20px;
  border-radius: 10px;
  box-shadow: 1px 1px 7px 3px rgba(0, 0, 0, 0.38);
}

.projetoBox h3 {
  font-size: 15px;
  text-align: center;
  margin-top: 20px;
  text-decoration: none;
  text-transform: uppercase;
}

.projetoBox a h3 {
  font-size: 15px;
  text-align: center;
  margin-top: 20px;
  text-decoration: none;
}

.projetoBox a h3:hover {
  text-decoration: underline;
}

.projetoBox .periodo {
  font-size: 18px;
  font-weight: bold;
  text-align: center;
}

.projetoBox .resumo {
  margin: 0px !important;
  font-size: 12px;
  text-align: justify;
}

.projetoBox .txt-produto {
  display: block;
  width: 100%;
  font-size: 12px;
  text-align: justify;
  margin-bottom: 20px;
}

.projetoBox .img-produto {
  display: block;
  width: 100%;
  height: auto;
  margin: 0 auto;
  margin-bottom: 20px;
}

.btn-produto {
  display: block;
  padding: 8px 20px;
  font-size: 12px;
  color: #fff !important;
  background-color: #031b38;
  border-radius: 24px;
  margin: 0 auto;
  transition: all 0.3s ease-out;
}

.btn-produto:hover {
  display: block;
  padding: 8px 20px;
  font-size: 12px;
  color: #fff !important;
  background-color: #e47834;
  border-radius: 24px;
  margin: 0 auto;
}

.fullHeight {
  min-height: 200px;
}

.subtituloBusca {
  font-size: 24px;
  font-weight: bold;
}

/* Gutemberg */
@media only screen and (min-width: 1140px) {
  .alignfull,
  .alignwide {
    margin-bottom: 2em;
  }
  .alignwide {
    width: 75vw;
    margin-left: calc(50% - 75vw / 2);
    max-width: none;
  }
}

.alignfull {
  width: 100vw;
  margin-left: calc(50% - 50vw);
  max-width: none;
}

.wp-block-image.alignfull img,
.wp-block-image.alignwide img {
  width: 100%;
}

.has-azul-color {
  color: #5497c4;
}

.has-azul-claro-color {
  color: #22b9dd;
}

.has-azul-cinza-color {
  color: #457a9d;
}

.has-azul-escuro-color {
  color: #031b38;
}

.has-verde-color {
  color: #008837;
}

.has-branco-color {
  color: white;
}

.has-preto-color {
  color: black;
}

.has-cinza-color {
  color: #504f4f;
}

.has-laranja-color {
  color: #e6aa58;
}

.has-laranja-escuro-color {
  color: #ff6600;
}

/* Cores de fundo */

.has-azul-background-color {
  background-color: #5497c4;
}

.has-azul-claro-background-color {
  background-color: #22b9dd;
}

.has-azul-cinza-background-color {
  background-color: #457a9d;
}

.has-azul-escuro-background-color {
  background-color: #031b38;
}

.has-verde-background-color {
  background-color: #008837;
}

.has-branco-background-color {
  background-color: white;
}

.has-preto-background-color {
  background-color: black;
}

.has-cinza-background-color {
  background-color: #504f4f;
}

.has-laranja-background-color {
  background-color: #e6aa58;
}

.has-laranja-escuro-background-color {
  background-color: #ff6600;
}

/* Página ALARMES */
/* Geral */

#introducao .container,
#dados .container,
#itensPantanal .container,
#empresas .container,
#itensEmpresas .container,
#sobre .container,
#alarmesNoticias .container,
#alarmesMailing .container,
#quemSomosAlarmes .container,
#alarmescontato .container {
  max-width: 800px;
}

#mapas .container {
  max-width: 1024px;
}

#insideNav {
  margin-top: 132px;
  background-color: #052951 !important;
}

#insideNav .nav-link {
  font-size: 12px;
  font-weight: 400;
  color: white;
  transition: all 0.3s ease-out;
}

#insideNav .nav-link:hover {
  color: #ff6600;
}

@media (max-width: 768px) {
  #insideNav .navbar-nav {
    display: flex;
    justify-content: center;
  }
}

#insideNav .nav a.nav-item {
  text-align: center;
}

.convexoWhite {
  width: 100%;
  height: 72px;
  background-image: url(../../assets/img/convexoWhite1.svg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  margin-top: -72px;
}

.convexoWhitePos {
  width: 100%;
  height: 97px;
  background-image: url(../../assets/img/convexoWhitePos.svg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  position: relative;
  margin-bottom: -97px;
}

.concavoWhite {
  width: 100%;
  height: 97px;
  background-image: url(../../assets/img/concavoWhite.svg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  position: relative;
  margin-bottom: -97px;
}

.tituloLaranja {
  font-size: 48px;
  font-weight: 400;
  text-align: center;
  margin-bottom: 24px;
  color: #e47834;
}

.tituloBranco {
  font-size: 42px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 24px;
  color: white;
}

.subtituloAzul {
  font-size: 24px;
  font-weight: 300;
  text-align: center;
  margin-bottom: 18px;
  color: #00639f;
}

.paragraph {
  font-size: 14px;
  line-height: 22px;
  text-align: center;
  color: gray;
}

.paragraphWhite {
  font-size: 14px;
  line-height: 22px;
  text-align: center;
  color: white;
}

/* Topo */

#topo {
  width: 100%;
  height: 400px;
  padding: 30px 50px;
  background-image: url(../../assets/img/imagem-principal_celular_w.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top right;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

@media (min-width: 768px) {
  #topo {
    background-image: url(../../assets/img/imagem-principal-w.jpg);
  }
}

#topo h2 {
  font-size: 28px;
  line-height: 38px;
  font-weight: bold;
  margin-top: 24px;
  text-align: center;
  text-transform: uppercase;
  font-weight: bold;
  color: white;
}

/* Funcionamento */

#introducao {
  padding: 40px 30px;
}

#introducao .logo {
  width: 240px;
  height: auto;
  margin: 0 auto;
  margin-bottom: 30px;
}

/* Fluxo do Funcionamento */

.fluxo {
  display: flex;
  flex-direction: column;
  align-items: center;
  align-content: center;
  justify-content: center;
  margin-top: 0px;
  margin-bottom: 60px;
}

@media (min-width: 768px) {
  .fluxo {
    flex-direction: row;
    margin-top: 20px;
  }
}

.cardFluxo {
  margin-top: 10px;
  text-align: center;
}

@media (min-width: 768px) {
  .cardFluxo {
    margin: 10px 10px;
  }
}

.cardFluxo img {
  width: 90px;
  height: auto;
  padding: 8px;
  border-style: none;
  /* border-radius: 50% !important; */
  background-color: white;
}

.cardFluxo h3 {
  display: block;
  font-size: 16px;
  text-align: center;
  margin-top: 12px;
  text-transform: uppercase;
}

.seta {
  display: block;
  width: 20px;
  height: 20px;
  background-image: url(../../assets/img/setaDown.svg);
}

@media (min-width: 768px) {
  .seta {
    display: block;
    width: 20px;
    height: 20px;
    background-image: url(../../assets/img/setaRight.svg);
    margin-top: -40px;
  }
}

/* Dados */

#dados {
  width: 100%;
  min-height: 400px;
  padding: 40px 30px;
}

.cardDadosCol {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  align-content: center;
}

@media (min-width: 768px) {
  .cardDadosCol {
    display: flex;
    flex-direction: row;
    justify-content: center;
  }
}

.cardDados {
  padding: 15px;
  text-decoration: none;
}

.cardDados a img {
  width: 120px;
  height: auto;
  border-style: none;
  border-radius: 50% !important;
  filter: sepia(100%) brightness(80%) hue-rotate(155deg) saturate(132%);
  -webkit-filter: sepia(100%) brightness(80%) hue-rotate(155deg) saturate(132%);
  -moz-filter: sepia(100%) brightness(80%) hue-rotate(155deg) saturate(132%);
  transition: all 0.3s ease-out;
}

.cardDados a img:hover {
  filter: none;
  -webkit-filter: none;
  -moz-filter: none;
}

.cardDados a:hover {
  text-decoration: none;
}

.cardDados h3 {
  font-size: 16px;
  text-align: center;
  margin-top: 12px;
  text-transform: uppercase;
  color: #e47834;
}

/* Mapas */

#mapas {
  width: 100%;
  min-height: auto;
  padding: 60px 30px;
  background: rgb(76, 140, 163);
  color: white;
  background: -moz-linear-gradient(
    90deg,
    rgba(76, 140, 163, 1) 0%,
    rgba(39, 103, 126, 1) 100%
  );
  background: -webkit-linear-gradient(
    90deg,
    rgba(76, 140, 163, 1) 0%,
    rgba(39, 103, 126, 1) 100%
  );
  background: linear-gradient(
    90deg,
    rgba(76, 140, 163, 1) 0%,
    rgba(39, 103, 126, 1) 100%
  );
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#4c8ca3",endColorstr="#27677e",GradientType=1);
}

#mapas .worldMap img {
  -webkit-filter: drop-shadow(3px 3px 8px rgba(0, 0, 0, 0.5));
  filter: drop-shadow(3px 3px 8px rgba(0, 0, 0, 0.5));
}

#mapas h1 {
  font-size: 48px;
  font-weight: 400;
}

#mapas h3 {
  font-size: 22px;
  font-weight: 400;
}

#mapas .btn {
  background-color: #83b9cd;
  color: white;
  font-size: 11px;
  padding: 10px 15px;
  border-radius: 25px;
  transition: all 0.3s ease-out;
}

#mapas .btn:hover {
  color: white;
  background-color: #e47834;
}

@media (min-width: 768px) {
  #mapas .btn {
    background-color: #83b9cd;
    font-size: 14px;
    padding: 10px 15px;
    border-radius: 25px;
  }
}

.topicoEmpresas p {
  font-size: 15px;
  margin: 0;
  margin-left: 20px;
}

/* Noticias Alarmes */
#alarmesNoticias {
  width: 100%;
  padding: 40px 30px;
}

/* Mailing Alarmes */
#alarmesMailing {
  width: 100%;
  padding: 80px 30px;
  background-color: #00639f;
}

#alarmesMailing h1 {
  font-size: 48px;
  font-weight: 400;
  text-align: center;
  margin-bottom: 24px;
  color: white;
}

#alarmesMailing p {
  color: white;
}

#alarmesMailing input[type='text'],
#alarmesMailing input[type='tel'],
#alarmesMailing input[type='email'],
#alarmesMailing textarea {
  border: 0;
  width: 100%;
  font-size: 14px !important;
  color: grey !important;
  background: white !important;
  padding: 8px;
  border-radius: 4px;
}

/* Quem Somos */

#quemSomosAlarmes {
  width: 100%;
  padding: 40px 30px;
}

#quemSomosAlarmes img {
  width: auto;
  height: 80px;
}

/* Parceiros */

#parceiros {
  width: 100%;
  padding: 40px 30px;
}

#parceiros img {
  max-width: 300px;
  max-height: 100px;
  padding: 8px 20px;
}

/* Sobre o Alarmes */

#sobre {
  width: 100%;
  padding: 40px 30px;
}

.cardSobre {
  padding: 20px 20px 0px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

@media (min-width: 768px) {
  .cardSobre {
    padding: 20px;
  }
}

.cardSobre img {
  width: auto;
  height: 150px;
  margin-bottom: 12px;
}

@media (min-width: 768px) {
  .cardSobre img {
    height: 90px;
  }
}

.cardSobre h3 {
  font-size: 22px;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
  color: #00639f;
}

.cardSobre a {
  font-size: 16px;
  text-align: center;
  text-decoration: none;
  color: grey;
  transition: all 0.3s ease-out;
}

.cardSobre a:hover {
  color: #e47834;
}

/* Apoio */

#alarmescontato {
  width: 100%;
  padding: 70px 30px;
  /*min-height: 450px;*/
  background-color: #00639f;
}

#alarmescontato h3 {
  font-size: 1.8rem;
  line-height: 2.7rem;
  text-transform: uppercase;
  text-align: center;
  color: white;
}

#alarmescontato p {
  font-size: 1.2rem;
  line-height: 1.8rem;
  text-align: center;
  color: white;
}

#alarmescontato .form-group {
  padding: 0;
}

/* #alarmescontato input[type='text'] {
  font-size: 12px;
} */

#alarmescontato textarea {
  width: 100%;
  height: 100%;
}

#alarmescontato .btn {
  color: #00639f;
  background-color: white;
  padding: 5px 30px;
  border-radius: 30px;
  text-transform: uppercase;
  font-weight: bold;
  transition: all 0.5s ease-out;
}

#alarmescontato .btn:hover {
  color: white;
  background-color: #e47834;
}

#alarmescontato .wpcf7 input[type='text'],
#alarmescontato .wpcf7 input[type='tel'],
#alarmescontato .wpcf7 input[type='email'],
#alarmescontato .wpcf7 textarea {
  border: 0;
  width: 100%;
  font-size: 14px;
  color: grey;
  background: white;
  padding: 8px;
  border-radius: 4px;
}

#alarmescontato .wpcf7-submit {
  color: #00639f;
  background-color: white;
  padding: 5px 30px;
  border-radius: 30px;
  text-transform: uppercase;
  font-weight: bold;
  transition: all 0.5s ease-out;
  cursor: pointer;
}

#alarmescontato .wpcf7-submit:hover {
  background: #00a0c6;
}

/* Rodapé */

#rodapeInterno footer {
  width: 100%;
  padding: 20px;
  background-color: grey;
}

#rodapeInterno footer a {
  display: block;
  color: white;
  font-size: 18px;
  font-weight: bold;
  text-decoration: none;
  transition: all 0.5s ease-out;
  padding: 10px 20px;
}

@media (min-width: 576px) {
  #rodapeInterno footer a {
    display: inline;
    padding: 0px 20px;
  }
}

#rodapeInterno footer a:hover {
  color: #0f3745;
  text-decoration: none;
}

#rodapeInterno footer i {
  margin-right: 5px;
}

/* Produtos */
#produtos {
  width: 100%;
  padding-top: 40px;
  padding-right: 20px;
  padding-bottom: 40px;
  padding-left: 20px;
}

#produtos .container {
  max-width: 860px;
}

/* Extensao */
#extensao {
  width: 100%;
  padding-top: 40px;
  padding-right: 20px;
  padding-bottom: 40px;
  padding-left: 20px;
}

#extensao .container {
  max-width: 860px;
}
